[Desktop Entry]
Encoding=UTF-8
Type=Service
ServiceTypes=kdetv Postprocess Filter
X-KDE-ModuleType=Plugin
X-KDE-Library=kdetv_overscan
X-Kdetv-Plugin-Library=overscan
X-Kdetv-Plugin-Factory=overscan
X-Kdetv-Plugin-Version=1
Name=Overscan
Name[bg]=Повторно сканиране
Name[da]=Overskan
Name[el]=Υπερσάρωση
Name[es]=Sobreexplorar
Name[et]=Üleskaneerimine
Name[fr]=Scan
Name[ga]=Forscan
Name[it]=Sovrascansione
Name[nb]=Overskanning
Name[pt]=Procurar em Excesso
Name[pt_BR]=Busca Excessiva
Name[sr]=Оверскен
Name[sr@Latn]=Oversken
Name[sv]=Översvepning
Name[ta]=மேல் வருடு
Name[xx]=xxOverscanxx
Comment=Cuts away noise from image borders
Comment[bg]=Орязване на шума от границите на изображението
Comment[cs]=Vždy z okrajů obrazu odstranit šum
Comment[da]=Fjerner støj fra billedkanter
Comment[el]=Αποκοπή του θορύβου από τα όρια της εικόνας
Comment[es]=Elimina ruido de los bordes de la imagen
Comment[et]=Lõikab kaadriservadelt müra ära
Comment[fr]=Supprime le flou du bord de l'image
Comment[gl]=Quita ruído das marxes da imaxe
Comment[he]=חותך החוצה רעש מגבולות התמונה
Comment[it]=Taglia i disturbi dal bordo delle immagini
Comment[ka]=გამოსახულების ჩარჩოდან ჭრის ხარვეზებს
Comment[nb]=Klipper bort støy fra bildekanter.
Comment[nl]=Haalt ruis weg aan de randen van het beeld
Comment[pt]=Retira ruído das margens de imagem
Comment[pt_BR]=Retira resíduos das bordas da imagem
Comment[sr]=Исеца шум са ивица слике
Comment[sr@Latn]=Iseca šum sa ivica slike
Comment[sv]=Skär bort brus från bildkanter
Comment[ta]=பிம்ப விளிம்புகளில் இருந்து சிறுசிறு புள்ளிகள் பாதிப்பை வெட்டுகிறது
Comment[xx]=xxCuts away noise from image bordersxx
X-Kdetv-Plugin-Author=Dirk Ziegelmeier
X-Kdetv-Configurable=false
X-Kdetv-Default-Enabled=true
